Bug 177435 - aalib-devel deps on XFree86-devel
aalib-devel deps on XFree86-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: aalib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 12:44 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.0-0.rc5.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-23 03:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-01-10 12:44:07 EST
Description of problem: 
error: Can't install aalib-devel-1.4.0-0.rc5.4@x86_64: no package provides 
XFree86-devel 
 
Fedora 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Hans de Goede 2006-07-23 03:00:14 EDT
I'm taking over as maintainer from Anvil, since Anvil has other priorities.
This bug has long been been fixed, but not closed, closing now.

Note You need to log in before you can comment on or make changes to this bug.